Subject: College Student Requests Assistance

From: [email-masked]
Date: Tue, 25 Apr 2006 07:54:54 EDT

I am a college student writing a paper on Kerberos.  I've joined the IETF 
working group mailing list to monitor development activities but would greatly 
appreciate it if I could speak with someone in the group by telephone for just a 
few minutes.  I'd like to ask a few very basic questions about the working 
group's charter and origin.  I will cite the interview in my paper and 
presentation to Florida Technical College.

Any help would be greatly appreciated.  

If you are able to spare a few minutes of your time would you kindly email me 
with your telephone number and best time to call.  I would be most grateful.

Joe Allen
Networking Administration Student
Florida Technical College
Jacksonville, FL
Tel: (850) 527 1851
Email: [email-masked]